<a class="list-group-item" (click)="onRecipeClicked()">
    <div class="row">
        <div class="col-md-4">
            <img [src]="recipeItem.imagePath" alt="repice img" class="img-responsive img-circle">
        </div>

        <div class="col-md-8">
            <h4 class="list-group-item-heading text-center">{{ recipeItem.name }}</h4>
            <hr>
            <p class="lsit list-group-item-text">{{ recipeItem.description }}</p>
        </div>
    </div>
</a>